/* 
Theme Name: Responsive Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/pro-child-theme
Description: Responsive Pro Child Theme
Template: responsivepro
Version: 1.0.0
Author: CyberCimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Start From Here
-------------------------------------------------------------- */



/* =Header Menu (Primary)
-------------------------------------------------------------- */

/* =Widgets
-------------------------------------------------------------- */

#header{position: fixed; top: 0;z-index: 9999; width: 80%; background-color: #fff; border-bottom: 1px solid #dfdfdf; padding: 0 10%}
#container {margin: 80px auto;max-width: 960px;padding: 0px 25px;}

.widget-wrapper {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background-color: #ffffff;
	border: 0 solid #e5e5e5;
	border-radius: 0;
	margin: 0 0 20px;
	padding: 0;
}

.breadcrumb-list {
	display:none;
}

.menu {
	background-color:#FFFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
	margin: 0 auto;
}

.main-nav {
	clear: both;
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	float:right;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border-left: 1px solid #FFFFFF;
	color: #003f5f;
	cursor: pointer;
	display: block;
	font-size: 15px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	margin: 40px 0 0 0 ;
	padding: 0 0.9em;
	position: relative;
	text-decoration: none;
	text-shadow:none;
	text-transform:uppercase;
	font-family: "sketchnote-square",sans-serif;
	font-weight:400;
	white-space: nowrap;
}

.menu a:hover {
	background-color: #FFFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	color: #008bd2;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#FFFFFF);
}

ul.menu > li:hover {
	background-color: #FFFFFF;
	color: #ffffff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #FFFFFF;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background: #ffffff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #444444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #f5f5f5 !important;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}

.js .main-nav #responsive_current_menu_item{
}
.booknow a{
	background-image:url(imgs/book-now-bg.png);
	width:125px;
	height:44px;
	background-position:bottom left;
	background-repeat:no-repeat;
	color:#FFFFFF;
	padding-left:15px;
	margin-left:10px;
}

.booknow a:hover{
	background-image:url(imgs/book-now-bg-down.png);
	width:125px;
	height:44px;
	background-position:bottom left;
	background-repeat:no-repeat;
	color:#FFFFFF;
}

#wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 4px;
	clear: both;
	margin: 0 auto;
	padding: 0;
	position: relative;
}


h1.entry-title.post-title{
	display:none;
}

/* =Content
-------------------------------------------------------------- */
#content {
	margin-top: 30px;
	margin-bottom: 20px;
}

#content-full {
	margin-top: 30px;
	margin-bottom: 20px;
}

#content-blog {
	margin-top: 30px;
	margin-bottom: 20px;
}


/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 700;
	line-height: 1.0em;
	word-wrap: break-word;
	
}

h1 {
	font-size: 2.0em; /* = 42px */
	margin-bottom: 0;
	margin-top: 0;
	text-transform:uppercase;
	font-family: "sketchnote-square",sans-serif;
	font-weight:400;
	color:#FFFFFF;
	
}

h1.product_title{
	font-size: 2.0em; /* = 42px */
	margin-bottom: 0;
	margin-top: 0;
	text-transform:uppercase;
	font-family: "sketchnote-square",sans-serif;
	font-weight:400;
	color:#05405e;
	
}

h2 {
	font-size: 1.7em; /* = 36px */
	margin-bottom: .75em;
	margin-top: .75em;
	text-transform:uppercase;
	font-family: "sketchnote-square",sans-serif;
	font-weight:400;
	color:#FFFFFF;
}

h2 a{
	color:#FFFFFF;
}

h3 {
	font-size: 1.475em; /* = 30px */
	margin-bottom: .1em;
	margin-top: .1em;
	text-transform:uppercase;
	font-family: "sketchnote-square",sans-serif;
	font-weight:400;
	
}

li.product h3{
	font-size: 1.9em; /* = 30px */
	margin-bottom: .1em;
	margin-top: .1em;
	font-family: "sketchnote-square",sans-serif;
	font-weight:400;
	color:#05405e;
	text-transform:uppercase;}
	

h4 {
	font-size: 1.500em; /* = 24px */
	margin-bottom: 1em;
	margin-top: 1em;
	font-family: "sketchnote-square",sans-serif;
	text-transform:uppercase;
}

h5 {
	font-size: 1.125em; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h6 {
	font-size: 1.000em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}



.dark{
	background-color:#003f5f;
	padding:0 .15em;
}
a {
	color: #168ccf;
	font-weight: 400;
	text-decoration: none;
}
.dark2{
	background-color:#168ccf;
	padding:0 .15em;
}

.fa{display: none;}

#footer {
	clear: both;
	margin: 0 auto;
	max-width: 2000px;
	padding: 0 25px 0 25px;
	background-color:#2c2c2c;
	color:#FFFFFF;
}

#footer-wrapper {
	margin: 0 auto;
	padding: 0;
	max-width: 960px;
	
}

#footer2 h3 {
	font-size: 1em; /* = 30px */
	margin-bottom: .357em;
	border-bottom:solid 1px #949494;
	margin-top: .857em;
	color:#FFFFFF;
	
}

#footer2 .widget-wrapper {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background-color:#505050;
	border: none;
	border-radius: 0;
	margin: 0 0 0;
	padding: 10px;
}

#footer2 .textwidget p{
	color:#FFFFFF;
}
#footer a {
	color:#FFFFFF;
	font-weight: 400;
}

#footer2 a {
	color:#FFFFFF;
	font-weight: 400;
}

#footer2 a:hover {
	color:#008bd2;
	
}



#footer2 {
	clear: both;
	margin: 0 auto;
	max-width: 2000px;
	padding: 0 ;
	background-color:#505050;
	color:#FFFFFF;
}

#footer2-wrapper {
	margin: 0 auto;
	padding: 0;
	max-width: 960px;
	
}


.quadruple-widgets .widget-wrapper {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background-color:#eff0f1;
	border: none;
	border-radius: 0;
	margin: 0 0 0;
	padding: 10px;
}

#footer3 {
	clear: both;
	margin: 0 auto;
	max-width: 2000px;
	padding: 0 ;
	background-color:#eff0f1;
	color:989898;
}

#footer3-wrapper {
	margin: 0 auto;
	padding: 0;
	max-width: 960px;
	
}

#footer3 h3 {
	font-size: 1em; /* = 30px */
	margin-bottom: .357em;
	margin-top: .857em;
	color:989898;
	text-align:center;
	
}



#mc_embed_signup{ clear:left; font:14px Helvetica,Arial,sans-serif; }
#mc_embed_signup form {display:block; position:relative; text-align:left; }
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup .button { background-color:#008bd2; border: 0 none;  color: #008bd2; cursor: pointer; display: inline-block; font-size:12px;  height: 32px; line-height: 32px; margin: 0 5px 5px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#003f5f;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:58%; min-width:130px;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}


.gallery .gallery-item{
float: left;
margin-top: 0;
text-align: center;
max-width: 300px;

}

.woocommerce #sidebar{display:none}

h1.page-title{
	display:none;
}

.woocommerce-loop-product__title{color: #05405e;}


@media screen and (min-width: 980px) {
	.hide-on-desktop{
		display:none;
	
	}


@media screen and (max-width: 650px) {
	.hide-on-mobile{
		display:none;
	
	}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/